@import url("css/menu.css");

/* CSS Document */

/*-------- Default Style --------*/
body, th, td, div, p, table, h1, h2, h3, h4, h5, h6, .Normal, .NormalDisabled, .Head, .SubHead, .SubSubHead, a:link, a:visited, a:hover, input, .CommandButton {
  color: #404040;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
body,th,td,div,p,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:12px;}
h1, h2, h3, h4, h5, h6{color:#EB8C00;}
h1, h3, h5, h1 input{font-weight:bold;}
h2, h4, h6{font-weight:normal}
h1, h2, h1 input{font-size:14px;margin:10px 0;}
h3, h4{font-size:12px;margin:8px 0;}
h5, h6{font-size:10px;margin:6px 0;}


a,a:link,a:visited,a:active{color: var(--customer-color, #EB8C00); text-decoration:none; font-weight:normal; }
a:hover{text-decoration:underline; }
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:Verdana, Arial, Helvetica, sans-serif;}
.Head{color:#2E3D47;font-weight:bold;}
.SubHead {color:#4C6171;}
.SubSubHead{color:#6E8AA0;}
.NormalRed {color:#F00;}

/*--------- pane style ----------*/
.ContentPane{ padding:0; margin: 0px; }

/*-------------- Link Style --------------*/
.linkscontainer{padding-top:20px;text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold; color:#EB8C00; text-transform:uppercase;}
a.links:hover{color:#000000;}

/*-------------- Footer Style --------------*/
.footer,a.footer:link,a.footer:active,a.footer:visited { color:#EB8C00;}
a.footer:hover{color:#000000;}

/*-------- design style --------*/
#s_wrap_main{display:table;width:970px; margin:0 auto;}
#s_wrap_sub {
  display: flex;
  flex-direction: row;
}
.template_style {
  flex: 1;
  display: table-cell
}

.blxmenulogin {
  background: url("../../../../Icons/ulink/ulinkMenuLogin24_white.png") no-repeat;
}

  .blxmenulogin:hover {
    background: var(--customer-color, #EB8C00);
    mask: url("../../../../Icons/ulink/ulinkMenuLogin24_white.png") no-repeat center;
    -webkit-mask: url("../../../../Icons/ulink/ulinkMenuLogin24_white.png") no-repeat center;
  }

.blxmenuprofile {
  background: url("../../../../Icons/ulink/ulinkMenuProfile24_white.png") no-repeat;
}

  .blxmenuprofile:hover {
    background: var(--customer-color, #EB8C00);
    mask: url("../../../../Icons/ulink/ulinkMenuProfile24_white.png") no-repeat center;
    -webkit-mask: url("../../../../Icons/ulink/ulinkMenuProfile24_white.png") no-repeat center;
  }

.ulk-content {
  padding-top: 30px;
}

.ulk-content-pane {
  display: flex;
  justify-content: center;
}
